using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using skyscraper5.Skyscraper.Plugins;

namespace skyscraper5.Mpeg2.Descriptors
{
	[SkyscraperPlugin]
	[TsDescriptor(0x34,"PMT")]
    [BannedTable("TSDT","BAT")]
    class Mpeg2StereoscopicVideoFormatDescriptor : TsDescriptor
    {
        public Mpeg2StereoscopicVideoFormatDescriptor(byte[] buffer)
        {
            throw new NotImplementedException(GetType().Name);
        }
    }
}
